RegisterCommand('coords', function(source, args, rawCommand)
	local coords = GetEntityCoords(PlayerPedId())
	local heading = GetEntityHeading(PlayerPedId())
	SendNUIMessage({
		coords = coords.x.." "..coords.y.." "..(coords.z - 1)
	})
	print(heading)
end)